<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Main -->

    <!--  Bootstrap Link  -->
    <title>Bootstrap Grid System</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="index.css">
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-primary text-light">
      <a class="navbar-brand ml-auto" href="https://www.caraphil.org/">CARA Welfare Philippines</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="https://www.caraphil.org/pets-for-adoption/">Adopt<span class="sr-only">(current)</span></a>
            </li>
          <li class="nav-item active">
            <a class="nav-link" href="https://www.caraphil.org/pets-for-fostering/">Foster</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="https://www.caraphil.org/sponsor-a-pet/">Sponsor</a>
          </li>
        </ul>        
      </div>
    </nav>
<!-- End of Nav -->

    <div class="container-fluid text-center">
      
      <div class="row">

        <div id="accordion" class="col-xl-2">
        <div class="card">
          <div class="card-header" id="headingOne">
            <h5 class="mb-0">
              <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">About</button>
            </h5>
          </div>

          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body">
              CARA was formed in the year 2000 by a dedicated group of animal lovers determined to help the plight of animals in the Philippines. We are a non-profit, non-government organization that receives no government funding; we rely solely on private donations.
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingTwo">
            <h5 class="mb-0">
              <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">Dogs Ready for Adoption</button>
            </h5>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
              <ul>
                <li><a href="https://www.caraphil.org/wp-content/uploads/2022/05/maxWS-min-768x983.png">Max</a></li>
                <li><a href="https://www.caraphil.org/wp-content/uploads/2022/05/BRAVOWS-min-768x983.png">Bravo</a></li>
                <li><a href="https://www.caraphil.org/wp-content/uploads/2021/08/Kristina-e1629042435735-768x983.png">Kristina</a></li>
              </ul>
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingThree">
            <h5 class="mb-0">
              <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Cats Ready for Adoption
              </button>
            </h5>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
              <ul class="text-justify">
                <li><a href="https://www.caraphil.org/wp-content/uploads/2022/09/ANDREAws_sm-234x300.png">Andrea</a></li>
                <li><a href="https://www.caraphil.org/wp-content/uploads/2022/02/PomWS-768x983.png">Pom</a></li>
                <li><a href="https://www.caraphil.org/wp-content/uploads/2022/09/FALCONws_sm-768x983.png">Falcon</a></li>
              </ul>
            </div>
          </div>
        </div>
        </div>
        



      
        <!-- Profile Section -->
        <div class="col-xl-10 p-0"> 
          <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5 text-center">
            <img src="https://s-media-cache-ak0.pinimg.com/736x/d4/b2/3a/d4b23a2fd8f6b5e71c0a4c75a7a4946e.jpg" alt="" class="img-fluid mt-5 mt-md-0 rounded-circle" style="width: 400px; height: 400px; position: center;">
            <h1>CARA Welfare PH</h1>
            <h5>Compassion and Responsibility for Animals</h5>


            <div class="row mt-md-5 d-md-block d-none">
              <div class="offset-xl-3 col=xl-6">
              <!-- Carousel -->
            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img src="https://www.caraphil.org/wp-content/uploads/2016/06/CARA-animal-welfare-in-the-Philippines-Elliot-Ellie-Ella-and-Rocky-Adoption-1-1024x576.jpg" class="d-block w-100" alt="...">
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Vision</h5>
                    <p>To make the Philippines a compassionate country where all cats and dogs have good homes.</p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img src="https://www.caraphil.org/mainsite/wp-content/uploads/2017/11/IMG_0006.jpg" class="d-block w-100">
                  <div class="carousel-caption d-none d-md-block">
                    <h5>Mission</h5>
                    <p>To promote animal welfare in the country through education, public awareness, affordable sterilization and veterinary care, and the rehabilitation and rehoming of cats and dogs in need.</p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img src="https://www.caraphil.org/mainsite/wp-content/uploads/2016/09/CARA-animal-welfare-in-the-Philippines-Tutu-foradoption.jpg" class="d-block w-100" alt="...">
                  <div class="carousel-caption d-none d-md-block"> 
                  </div>
                </div>
              </div>
              <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </button>
              <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </button>
              </div>
            </div>
            </div>


          </div>
        </div>  
        <!-- Profile Section End -->
      </div>  
    </div>
    

    

    <!-- Main End -->

    <!-- JS Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
  </body>
</html>